@charset "utf-8";
/* CSS Document */
body { font-family:Arial, Helvetica, sans-serif; font-size:14px; background:#ede1d3; color:#FFFFFF; line-height:normal; }
/*paragraph start here*/
h1{font-size:37px; font-family:'myriad_proregular'; padding-top:210px; 	text-shadow: 1px 2px 3px #666; text-transform:uppercase;}
h2{font-size:26px; font-family:'myriad_proregular'; color:#cac8c8; text-transform:uppercase;}
h3{font-size:14px; text-transform:uppercase;}
h4 {font-size:24px; font-family:'myriad_proregular'; font-weight:normal; text-transform:uppercase;}
h5 {font-size:14px; font-family:'myriad_proregular'; }
h6 { font-size:22px;  font-weight:normal; margin-top:23px; text-transform:uppercase;}
/*paragraph end here*/
.red{color:#e21313;}
.red-box{background-color:#93724c;}
.purple{color:#4fe6fc;}
.purple-box{background-color:#4fe6fc;}
.blue{color:#211302;}
.dark-blue{color:#7eacba;}
.white{color:#FFFFFF;}
.lightest-yellow{color:#e2dcc3;}
.lightest-yellow2{color:#8b4f33;}
.light-yellow-box2{background-color:#8b4f33;}
.light-yellow{color:#AF390F;}
.light-yellow-box{background-color:#af390f;}
.dark-yellow{color:#d7963b;}
.darkest-yellow{color:#ffe800;}
.orange{color:#02797D;}
.orange-box{background-color:#02797d;}
.light-orange{color:#e0ac6a;}
.light-orange-box{background-color:#e0ac6a;}
.light-pink{color:#5f553c;}
.light-pink-box{background-color:#5f553c;}
.peach{color:#c29f81;}
.green{color:#dddb4b;}
.green-box{background-color:#dddb4b;}
.left{float:left;}
.right{float:right;}
.clearfix{ clear:both;}
p{font-size:15px; margin-bottom:20px; line-height:24px; }
a {color:#134aa9; text-decoration:none; }
a:hover {color:#e21313;}
.active-register{color:#FF00AC;}

.top-container{ width:100%; height:110px; background-color:#0d0d0d; padding-top:15px;}
.top-content{width:874px; height:114px; margin: 0 auto; text-transform:uppercase;}
.top-content a{ color:#babbbb; padding-right:75px; font-size:15px;}
.top-content a:hover {color:#c29f81;}
.top-content  .active-register{color:#FF0000;}
.header-home{ width:100%; height:436px;/*background:#0D0D0D url(images/home-header-image-1.jpg) no-repeat center top;*/ background:#0D0D0D url(images/invitation-header-image-1.jpg) no-repeat center top;/*background:#0D0D0D url(images/home-header-image.jpg) no-repeat center top;*/}
.header-articles{ width:100%; height:437px; background:#0D0D0D url(images/home-header-image-1.jpg) no-repeat center top;/*background:#0D0D0D url(images/articles-header-image.jpg) no-repeat center top;*/}
.header-itinerry{ width:100%; height:437px; /*background:#0D0D0D url(images/itinerary-header-image.jpg) no-repeat center top;*/background:#0D0D0D url(images/itinerary-header-image-1.jpg) no-repeat center top;}
.header-testimonials{ width:100%; height:437px; background:#0D0D0D url(images/testimonial-header-image.jpg) no-repeat center top;}
.header-invitation{ width:100%; height:436px; /*background:#0D0D0D url(images/invitation-header-image-1.jpg) no-repeat center top;*/background:#0D0D0D url(images/home-header-image-1.jpg) no-repeat center top;}
.header-program{ width:100%; height:437px; background:#0D0D0D url(images/programe-header-image.jpg) no-repeat center top;}
.header-bios{ width:100%; height:437px; background:#0D0D0D url(images/bios-header-image.jpg) no-repeat center top;}
.header-cost{ width:100%; height:437px; /*background:#0D0D0D url(images/cost-header-image-1.jpg) no-repeat center top;*/background:#0D0D0D url(images/articles-header-image-1.jpg) no-repeat center top;}
.header-content{width:874px; height:60px; margin:0 auto;}

.middle-strip{ width:100%; height:44px; background:url(images/middle-strip.png) ; margin:5px auto; padding-top:30px;}
.strip-content{width:874px; margin:0 auto;}
.strip-content span a{text-transform:capitalize; padding-top:28px; color:#d4d4d4; width:200px; font-weight:normal; }
.strip-content a:hover {color:#d7963b;}
.strip-content h4{ width:600px; font-family:'myriad_proregular'; font-size:19px; font-weight:normal; text-align:right;  float:right;}

.middle-container{ width:100%; height:auto; margin:0 auto;  overflow:hidden; /*padding-bottom:20px;*/}
.square-box{ width:90px; height:85px; float:left; margin-right:5px;}
.middle-content{width:874px; height:auto;  margin:0 auto; margin-top:15px; color:#FFFFFF;}
.middle-content h5{ margin-bottom:60px; text-transform:uppercase;}
.middle-content h4{ color:#222224;}
.middle-content h6{padding-left:95px; margin-bottom:10px; margin-top:0px;}
.middle-content p{padding-left:95px;}
.middle-content ul{padding-left:95px; margin-bottom:25px;}
.middle-content li{ list-style:circle; margin-bottom:5px; margin-left:19px;}
img.right{float:right; border:3px solid #FFFFFF; margin:5px 0px 15px 10px;}
img.left{float:left; border:3px solid #FFFFFF; margin:5px 0px 15px 10px;}
.middle-content a {color:#FFFFFF; text-decoration:none; }
.middle-content a:hover {color:#134aa9;}


.white-bg{width:100%; height:auto; background-color:#ede1d3; margin:0 auto; }
.white-bg-content{width:874px; height:auto;  margin:0 auto; /*padding-top:30px;*/ padding-bottom:50px;}
.white-bg-content  ol { padding-left:95px; }
.white-bg-content ol li{  color:#000000;}
.white-bg-content p{padding-left:95px;  color:#000000;}
.white-bg-content h6{padding-left:95px; color:#000000; margin-bottom:10px;}
.white-bg-content img{border:3px solid #666666;; margin-top:5px; background:#666666;}
.map{ width:375px; margin-top:5px; margin-left:95px;}
.white-bg-content ul{padding-left:95px; color:#000000;}
.white-bg-content li{ list-style:circle; margin-bottom:5px; margin-left:19px;}
.white-bg-content span{}
.white-bg-content a {color:#00b0f0;}
.white-bg-content a:hover {color:#134aa9;}

.list-none li{
	list-style:none;}


/*=============my css starts===============*/
/*.header-content h1{padding-left:11%;position:absolute;top:12%;}*/
.header-content{width:874px; height:60px; margin:0 auto;position:relative;}
.header-content h1{position:absolute;padding:0;margin:0;left:15%;margin-top:3%;}
.strip-content h4 {margin-top:-16px;}
/*=============my css Ends===============*/